Luxor PlatformAPI DocumentationWorkspaces

Get watcherlinks

Retrieve a list of watcherlinks.

GET
/v2/workspace/watcher-links

Authorization

LuxorAPIKey
authorization<token>

Use your API key here.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/workspace/watcher-links"
{  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",  "watcher_links": [    {      "id": "265299a1-1730-4eef-9844-b874f622cf34",      "code": "watcher-de99dd173d394388ab27df5393faf348",      "name": "My watcher link",      "views": 100,      "created_at": "2021-01-01T00:00:00Z",      "updated_at": "2021-01-01T00:00:00Z",      "subaccountsIds": [        0      ],      "sitesIds": [        "string"      ]    }  ]}
{  "statusCode": 400,  "code": "FST_ERR_VALIDATION",  "error": "Bad Request",  "message": "body/end_date Required"}